
set( ubevt_VERSION 08.00.00.13l )
set( ubevt_UPS_VERSION v08_00_00_13l )


####### Expanded from @PACKAGE_INIT@ by configure_package_config_file() #######
####### Any changes to this file will be overwritten by the next CMake run ####
####### The input file was product-config.cmake.in                            ########

get_filename_component(PACKAGE_PREFIX_DIR "${CMAKE_CURRENT_LIST_DIR}/../../../../../../" ABSOLUTE)

macro(set_and_check _var _file)
  set(${_var} "${_file}")
  if(NOT EXISTS "${_file}")
    message(FATAL_ERROR "File or directory ${_file} referenced by variable ${_var} does not exist !")
  endif()
endmacro()

macro(check_required_components _NAME)
  foreach(comp ${${_NAME}_FIND_COMPONENTS})
    if(NOT ${_NAME}_${comp}_FOUND)
      if(${_NAME}_FIND_REQUIRED_${comp})
        set(${_NAME}_FOUND FALSE)
      endif()
    endif()
  endforeach()
endmacro()

####################################################################################



## find_library directives
find_ups_product( larcorealg  )
find_ups_product( canvas  )
find_ups_product( cppunit  )
find_ups_product( clhep  )
find_ups_product( cetlib_except  )
find_ups_product( cetlib v2_01_00 )
find_ups_boost( v1_50_0 )
find_ups_product( sqlite  )
find_ups_product( hep_concurrency  )
find_ups_product( tbb  )
  cet_find_library( CPPUNIT NAMES cppunit PATHS ENV CPPUNIT_LIB NO_DEFAULT_PATH )
  cet_find_library( SQLITE3 NAMES sqlite3_ups PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
find_ups_product( fhiclcpp  )
find_ups_product( python  )
  cet_find_library( PYTHON NAMES python2.7 PATHS ENV PYTHON_LIB NO_DEFAULT_PATH )
find_ups_product( messagefacility  )
find_ups_product( range  )
  cet_find_library( CLHEP NAMES CLHEP PATHS ENV CLHEP_LIB_DIR NO_DEFAULT_PATH )
find_ups_product( larcoreobj  )
find_ups_root(  )
find_ups_product( lardataobj  )
find_ups_product( nusimdata  )
find_ups_product( dk2nudata v01_05_01 )
find_ups_product( lardataalg  )
find_ups_product( lardata  )
find_ups_product( larcore  )
find_ups_product( art  )
find_ups_product( canvas_root_io  )
find_ups_product( nutools  )
find_ups_product( genie  )
find_ups_product( dk2nugenie  )
find_ups_product( libwda  )
find_ups_product( postgresql  )
find_ups_product( geant4  )
find_ups_product( xerces_c v3_0_0 )
  cet_find_library( G4FR NAMES G4FR PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GMOCREN NAMES G4GMocren PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4OPENGL NAMES G4OpenGL PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RAYTRACER NAMES G4RayTracer PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TREE NAMES G4Tree PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VRML NAMES G4VRML PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ANALYSIS NAMES G4analysis PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4DIGITS_HITS NAMES G4digits_hits PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ERROR_PROPAGATION NAMES G4error_propagation PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4EVENT NAMES G4event PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GEOMETRY NAMES G4geometry PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GL2PS NAMES G4gl2ps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GLOBAL NAMES G4global PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4GRAPHICS_REPS NAMES G4graphics_reps PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERCOMS NAMES G4intercoms PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4INTERFACES NAMES G4interfaces PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MATERIALS NAMES G4materials PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4MODELING NAMES G4modeling PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARMODELS NAMES G4parmodels PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PARTICLES NAMES G4particles PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PERSISTENCY NAMES G4persistency PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PHYSICSLISTS NAMES G4physicslists PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4PROCESSES NAMES G4processes PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4READOUT NAMES G4readout PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4RUN NAMES G4run PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACK NAMES G4track PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4TRACKING NAMES G4tracking PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISHEPREP NAMES G4visHepRep PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VISXXX NAMES G4visXXX PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4VIS_MANAGEMENT NAMES G4vis_management PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( G4ZLIB NAMES G4zlib PATHS ENV G4LIB NO_DEFAULT_PATH )
  cet_find_library( PYTHIA6 NAMES Pythia6 PATHS ENV PYLIB NO_DEFAULT_PATH )
  cet_find_library( LHAPDF NAMES LHAPDF PATHS ENV LHAPDF_LIB NO_DEFAULT_PATH )
  cet_find_library( LOG4CPP NAMES log4cpp PATHS ENV LOG4CPP_LIB NO_DEFAULT_PATH )
  cet_find_library( XML2 NAMES xml2 PATHS /scratch/workspace/build-nulite-s78/BUILDTYPE/prof/QUAL/s78-c2/label1/swarm/label2/SLF6/build/libxml2/v2_9_5/Linux64bit+2.6-2.12-prof/lib NO_DEFAULT_PATH )
  cet_find_library( CRY NAMES CRY PATHS ENV CRY_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWMSG NAMES GFwMsg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWREG NAMES GFwReg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWALG NAMES GFwAlg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWINT NAMES GFwInt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWGHEP NAMES GFwGHEP PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNUM NAMES GFwNum PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWUTL NAMES GFwUtl PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWPARDAT NAMES GFwParDat PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWEG NAMES GFwEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GFWNTP NAMES GFwNtp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHXSIG NAMES GPhXSIg PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHPDF NAMES GPhPDF PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUCLST NAMES GPhNuclSt PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCMN NAMES GPhCmn PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDCY NAMES GPhDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADTRANSP NAMES GPhHadTransp PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHHADNZ NAMES GPhHadnz PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDEEX NAMES GPhDeEx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGXS NAMES GPhAMNGXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHAMNGEG NAMES GPhAMNGEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCHMXS NAMES GPhChmXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHXS NAMES GPhCohXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHCOHEG NAMES GPhCohEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISXS NAMES GPhDISXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDISEG NAMES GPhDISEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCXS NAMES GPhDfrcXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHDFRCEG NAMES GPhDfrcEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESXS NAMES GPhGlwResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHGLWRESEG NAMES GPhGlwResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDXS NAMES GPhIBDXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHIBDEG NAMES GPhIBDEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCXS NAMES GPhMNucXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMNUCEG NAMES GPhMNucEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHMEL NAMES GPhMEL PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELXS NAMES GPhNuElXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNUELEG NAMES GPhNuElEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELXS NAMES GPhQELXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHQELEG NAMES GPhQELEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESXS NAMES GPhResXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHRESEG NAMES GPhResEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTRXS NAMES GPhStrXS PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHSTREG NAMES GPhStrEG PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GPHNDCY NAMES GPhNDcy PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLGEO NAMES GTlGeo PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GTLFLX NAMES GTlFlx PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWFWK NAMES GRwFwk PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWIO NAMES GRwIO PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GRWCLC NAMES GRwClc PATHS ENV GENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( GSL NAMES gsl PATHS ENV GSL_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_TREE NAMES dk2nuTree PATHS ENV DK2NUDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( DK2NU_GENIE NAMES dk2nuGenie PATHS ENV DK2NUGENIE_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH NAMES ifdh PATHS ENV IFDHC_LIB NO_DEFAULT_PATH )
  cet_find_library( IFDH_SERVICE NAMES IFDH_service PATHS ENV IFDH_ART_LIB NO_DEFAULT_PATH )
  cet_find_library( NUSIMDATA_SIMULATIONBASE NAMES nusimdata_SimulationBase PATHS ENV NUSIMDATA_LIB NO_DEFAULT_PATH )
  cet_find_library( PQ NAMES pq PATHS ENV POSTGRESQL_LIBRARIES NO_DEFAULT_PATH )
find_ups_product( ubcore v1_00_00 )
find_ups_product( ubobj v1_00_00 )
find_ups_product( artdaq_core v1_00_00 )
find_ups_product( cetpkgsupport v1_08_03 )
find_ups_product( TRACE v3_03_00 )
find_ups_product( ifdh_art v1_00_00 )
find_ups_product( ifdhc  )
find_ups_product( ifbeam  )
find_ups_product( nucondb  )
  cet_find_library( IFBEAM NAMES ifbeam PATHS ENV IFBEAM_LIB NO_DEFAULT_PATH )
  cet_find_library( NUCONDB NAMES nucondb PATHS ENV NUCONDB_LIB NO_DEFAULT_PATH )
  cet_find_library( WDA NAMES wda PATHS ENV LIBWDA_LIB NO_DEFAULT_PATH )
  cet_find_library( SQLITE3 NAMES sqlite3 PATHS ENV SQLITE_LIB NO_DEFAULT_PATH )
find_ups_product( larevt v1_00_00 )
find_ups_product( gsl v1_00_00 )
find_ups_product( gallery  )
set(CALDATA "$ENV{UBEVT_LIB}/libCalData.so")
set(CALWIREINVERT_MODULE "$ENV{UBEVT_LIB}/libCalWireInvert_module.so")
set(CALWIREMICROBOONE_MODULE "$ENV{UBEVT_LIB}/libCalWireMicroBooNE_module.so")
set(CALWIREROI_MODULE "$ENV{UBEVT_LIB}/libCalWireROI_module.so")
set(DUMPOPDETGEOMICROBOONE_MODULE "$ENV{UBEVT_LIB}/libDumpOpDetGeoMicroBooNE_module.so")
set(RAWDIGITANDWIRECOMPARISON_MODULE "$ENV{UBEVT_LIB}/libRawDigitAndWireComparison_module.so")
set(RAWDIGITFILTERUBOONE_MODULE "$ENV{UBEVT_LIB}/libRawDigitFilterUBooNE_module.so")
set(SHOWWIRE_MODULE "$ENV{UBEVT_LIB}/libShowWire_module.so")
set(TESTCFI_MODULE "$ENV{UBEVT_LIB}/libTestCFI_module.so")
set(NOISEFILTERALGS "$ENV{UBEVT_LIB}/libNoiseFilterAlgs.so")
set(UBEVT_CALDATA_DECONTOOLS "$ENV{UBEVT_LIB}/libubevt_CalData_DeconTools.so")
set(BASELINEMOSTPROBAVE_TOOL "$ENV{UBEVT_LIB}/libBaselineMostProbAve_tool.so")
set(BASELINESTANDARD_TOOL "$ENV{UBEVT_LIB}/libBaselineStandard_tool.so")
set(BASELINEWAVEFORMPROPERTIES_TOOL "$ENV{UBEVT_LIB}/libBaselineWaveformProperties_tool.so")
set(MCC7DECONVOLUTION_TOOL "$ENV{UBEVT_LIB}/libMCC7Deconvolution_tool.so")
set(NOBASELINE_TOOL "$ENV{UBEVT_LIB}/libNoBaseline_tool.so")
set(ROIDECONVOLUTION_TOOL "$ENV{UBEVT_LIB}/libROIDeconvolution_tool.so")
set(ROIFINDERDIFFERENTIAL_TOOL "$ENV{UBEVT_LIB}/libROIFinderDifferential_tool.so")
set(ROIFINDERMORPHOLOGICAL_TOOL "$ENV{UBEVT_LIB}/libROIFinderMorphological_tool.so")
set(ROIFINDERSTANDARD_TOOL "$ENV{UBEVT_LIB}/libROIFinderStandard_tool.so")
set(UB_RAWDIGITADDERANA "$ENV{UBEVT_LIB}/libub_RawDigitAdderAna.so")
set(UB_RAWDIGITADDER "$ENV{UBEVT_LIB}/libub_RawDigitAdder.so")
set(UB_RAWDIGITMIXER "$ENV{UBEVT_LIB}/libub_RawDigitMixer.so")
set(UB_OPDETWAVEFORMMIXER "$ENV{UBEVT_LIB}/libub_OpDetWaveformMixer.so")
set(UB_CRTMIXER "$ENV{UBEVT_LIB}/libub_CRTMixer.so")
set(UBEVT_DATAOVERLAY_DATAOVERLAYMIXER_RETRIEVEOVERLAYDATAMICROBOONE_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_DataOverlayMixer_RetrieveOverlayDataMicroBooNE_module.so")
set(UBEVT_DATAOVERLAY_DATAOVERLAYMIXER_OVERLAYRAWDATAMICROBOONE_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_DataOverlayMixer_OverlayRawDataMicroBooNE_module.so")
set(UBEVT_DATAOVERLAY_DATAOVERLAYMIXER_RAWDIGITOVERLAYMICROBOONEANA_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_DataOverlayMixer_RawDigitOverlayMicroBooNEAna_module.so")
set(UBEVT_DATAOVERLAY_DATAPREOVERLAY_CRTPREOVERLAY_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_DataPreOverlay_CRTpreOverlay_module.so")
set(UBEVT_DATAOVERLAY_DATAPREOVERLAY_ZEROINGOUTBADCHANNELSANA_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_DataPreOverlay_ZeroingOutBadChannelsAna_module.so")
set(UBEVT_DATAOVERLAY_DATAPREOVERLAY_ZEROINGOUTBADCHANNELS_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_DataPreOverlay_ZeroingOutBadChannels_module.so")
set(UBEVT_DATAOVERLAY_GENINFOMIXER_G4INFOMIXERLOCAL_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_GenInfoMixer_G4InfoMixerLocal_module.so")
set(UBEVT_DATAOVERLAY_GENINFOMIXER_GENINFOMIXERLOCAL_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_GenInfoMixer_GenInfoMixerLocal_module.so")
set(UBEVT_DATAOVERLAY_GENINFOMIXER_SIMINFOOVERLAYFILTER_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_GenInfoMixer_SimInfoOverlayFilter_module.so")
set(UBEVT_DATAOVERLAY_GENINFOMIXER_SUBRUNPOTINEVENT_MODULE "$ENV{UBEVT_LIB}/libubevt_DataOverlay_GenInfoMixer_SubRunPOTInEvent_module.so")
set(UBEVT_DATABASE "$ENV{UBEVT_LIB}/libubevt_Database.so")
set(TESTDBI_MODULE "$ENV{UBEVT_LIB}/libTestDBI_module.so")
set(UBOONECHANNELSTATUSSERVICE_SERVICE "$ENV{UBEVT_LIB}/libUbooneChannelStatusService_service.so")
set(UBOONEDETPEDESTALSERVICE_SERVICE "$ENV{UBEVT_LIB}/libUbooneDetPedestalService_service.so")
set(UBOONEELECTRONLIFETIMESERVICE_SERVICE "$ENV{UBEVT_LIB}/libUbooneElectronLifetimeService_service.so")
set(UBOONEELECTRONICSCALIBSERVICE_SERVICE "$ENV{UBEVT_LIB}/libUbooneElectronicsCalibService_service.so")
set(UBOONEPMTGAINSERVICE_SERVICE "$ENV{UBEVT_LIB}/libUboonePmtGainService_service.so")
set(WIRECELLCHANNELSTATUSSERVICE_SERVICE "$ENV{UBEVT_LIB}/libWireCellChannelStatusService_service.so")
set(UBEVT_DATABASE_TPCENERGYCALIB "$ENV{UBEVT_LIB}/libubevt_Database_TPCEnergyCalib.so")
set(UBOONETPCENERGYCALIBSERVICE_SERVICE "$ENV{UBEVT_LIB}/libUbooneTPCEnergyCalibService_service.so")
set(UBEVT_SPACECHARGE "$ENV{UBEVT_LIB}/libubevt_SpaceCharge.so")
set(SCECORRRECO_MODULE "$ENV{UBEVT_LIB}/libSCECorrReco_module.so")
set(SHIFTEDEPSCE_MODULE "$ENV{UBEVT_LIB}/libShiftEdepSCE_module.so")
set(UBEVT_SPACECHARGESERVICES_SPACECHARGESERVICEMICROBOONE_SERVICE "$ENV{UBEVT_LIB}/libubevt_SpaceChargeServices_SpaceChargeServiceMicroBooNE_service.so")
set(UBEVT_UTILITIES "$ENV{UBEVT_LIB}/libubevt_Utilities.so")
set(SIGNALSHAPINGSERVICEMICROBOONE_SERVICE "$ENV{UBEVT_LIB}/libSignalShapingServiceMicroBooNE_service.so")
set(FILECATALOGMETADATAMICROBOONE_SERVICE "$ENV{UBEVT_LIB}/libFileCatalogMetadataMicroBooNE_service.so")
set(TFILEMETADATAMICROBOONE_SERVICE "$ENV{UBEVT_LIB}/libTFileMetadataMicroBooNE_service.so")
set(PMTREMAPSERVICE_SERVICE "$ENV{UBEVT_LIB}/libPMTRemapService_service.so")
set(TINYHITFINDERANA_MODULE "$ENV{UBEVT_LIB}/libTinyHitFinderAna_module.so")
set(RANDOMPRESCALE_MODULE "$ENV{UBEVT_LIB}/libRandomPrescale_module.so")
set(OPHITREMAPPRODUCER_MODULE "$ENV{UBEVT_LIB}/libOpHitRemapProducer_module.so")
set(FILECATALOGMETADATARAWDIGIT_PLUGIN "$ENV{UBEVT_LIB}/libFileCatalogMetadataRawDigit_plugin.so")
set(SIGNALSHAPINGMICROBOONETEST_MODULE "$ENV{UBEVT_LIB}/libSignalShapingMicroBooNETest_module.so")
  include_directories ( "$ENV{UBEVT_INC}" )

check_required_components(ubevt)

